@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;600;700&family=Nunito+Sans:wght@300;400;600;700&family=Roboto+Condensed:wght@300;400;700&display=swap');

body,td,th {
	color: #111;
	font-family: 'Nunito Sans', sans-serif;
	font-size:17px;
	font-weight:400;
    line-height: 1.5;
}
body {
	background:#fff;
	margin: 0px;
    padding: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover { 
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

img { border:0px; }

p { margin:0px; }

.black { color:#000; }
.green { color:#3ead3c; }
.blue { color:#2c99d9;  }
.white { color:#fff; }
.red { color:#e5412d; }
.gey { color:#666; }

.just_web { display:block; }
.just_mobile { display:none !important; }

.material-icons { vertical-align:middle; }

h1,h2,h3,h4 { margin: 0; padding: 0; }

.clear { clear:both; height:0px; }
.clear_10 { clear:both; height:10px; }
.clear_20 { clear:both; height:20px; }
.clear_30 { clear:both; height:30px; }
.clear_40 { clear:both; height:40px; }
.clear_50 { clear:both; height:50px; }
.clear_60 { clear:both; height:60px; }
.clear_70 { clear:both; height:70px; }
.clear_80 { clear:both; height:80px; }
.clear_90 { clear:both; height:90px; }
.clear_100 { clear:both; height:100px; }

.container { 
    width: 1200px;
    display: table; 
    margin: auto;
}

@media (max-width: 1200px) {
    .container { width:calc(100% - 40px); }
}

.stop_scroll { height:100%; overflow:hidden; } 

.wrapper-between {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wrapper-start {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}





/* |||| TOP ||||| */

.top_infos {
    width: 100%;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    line-height: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 2px solid #ddd;
    background: #f8f8f8;
    color: #666;
}

.top_infos strong {
    color: #000;
}

.top_infos .div-phone {
    float: left;
    margin-right: 20px;
}

.top_infos i {
    font-size: 18px;
    color: #000;
}


.top {
    width: 100%;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    line-height: 24px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.top .logo {
    width: 250px;
}

.top .logo img {
    width: 250px;
}

.top .infos   {
    margin-top: 26px;
}

.top .infos a {
    color:#000;
    margin-left: 10px;
    margin-right: 10px;
}

.top .infos a:hover {
    color: #3ead3c;
}

.top .navigation-desktop {
    margin-top: 20px;
}

.top .navigation-desktop a {
    color: #000;
    display: inline;
    margin-right: 10px;
    font-size: 20px;
}

.top .navigation-desktop a:hover {
    color: #3ead3c;
}

.eligibilite {
    margin-left: 40px;
}

.btn-eligibilite {
    line-height: 24px;
    color: #fff !important;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 6px;
    background: #3ead3c;
    cursor: pointer;
    width: fit-content;
    opacity: .9;
    transition: opacity .3s ease;
    display: inline-block;
}
.btn-eligibilite:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    opacity: 1;
}


.menu-btn {
  float: right;
    position: relative;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  cursor: pointer;
    display: none;
  transition: color .2s ease-in-out;
  /* border: 3px solid #fff; */
}
.menu-btn__burger {
  width: 30px;
  height: 4px;
  background: #1C1C1C; ;
  border-radius: 4px;
  transition: all .2s ease-in-out;
}
.menu-btn__burger::before,
.menu-btn__burger::after {
  content: '';
  position: absolute;
  width: 30px;
  height: 4px;
  background: #1C1C1C;
  border-radius: 4px;
  transition: all .2s ease-in-out;
}
.menu-btn__burger::before {
  transform: translateY(-13px);
}
.menu-btn__burger::after {
    transform: translateY(13px);
}
/* ANIMATION */
.menu-btn.open .menu-btn__burger {
    background: transparent;
    transform: translate(-12px, 0px);
}
.menu-btn.open .menu-btn__burger::before {
  transform: rotate(45deg) translate(10px, -10px);
}
.menu-btn.open .menu-btn__burger::after {
  transform: rotate(-45deg) translate(10px, 10px);
}

#nav-mobile {
    display: none;
}

@media (max-width: 1024px) {
    
    .menu-btn {
        display: flex;
        margin-left: 20px;
        margin-top: 6px;
    }
    
    .top .links {
        display: none;
    }
    
    #nav-mobile {
        display: block;
        position: fixed;
        transition: right .2s ease-in-out;
        width: 300px;
        max-width: 300px;
        right: -300px;
        top: 176px;
        bottom: 0;
        background: #fff;
        z-index: 9999;
        border-top: 4px solid #379a9d;
        box-shadow: -3px 0px 6px 1px rgba(0, 0, 0, 0.15);
    }
    
    #nav-mobile .line-lang {
        padding: 17px 20px 7px 20px;
        cursor: pointer;
        line-height: 40px;
        font-size: 15px;
        font-weight: 600;
        color: #2d190d;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-align: right;
    }
    
    #nav-mobile .line-lang:hover{
        background: #f8f8f8;
    }
    
    #nav-mobile .line-lang a {
        color: #2d190d;
    }
    
    #nav-mobile .line-lang a:hover  {
        color: #54bcbf;
    }
    
   
    
    #nav-mobile .line-nav {
        padding: 7px 20px;
        cursor: pointer;
        line-height: 40px;
        font-size: 15px;
        font-weight: 600;
        color: #2d190d;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    
    #nav-mobile .line-nav a {
        color: #2d190d;
        display: block;
    }
    
    #nav-mobile .line-nav:hover, #nav-mobile .line-nav:hover > a  {
        background: #f8f8f8;
        color: #54bcbf;
    }
    
    .eligibilite-mobile {
        display: none;
    }
    
}

@media (max-width: 425px) {
    .eligibilite {
        display: none;
    }
    .eligibilite-mobile {
        display: block !important;
        margin-left: 20px; 
    }
}

@media (max-width: 360px) {
    .top .logo {
        width: 200px;
    }

    .top .logo img {
        width: 200px;
    }
}




/* |||| SLIDER ||||| */
.slider {
    width: 100%;
    padding: 200px 0px;
    background-image: url('images/slide-home.jpg');
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
}

.slider .content {
    font-family: "Roboto Condensed", sans-serif;
    background: rgba(255,255,255,.7);
    padding: 40px;
    box-sizing: border-box;
    float: left;
    width: fit-content;
    max-width: 70%;
}

.slider h1 {
    color: #000;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
}

.slider p {
    font-weight: 300;
    text-transform: uppercase;
    color: #222;
    font-size: 28px;
    margin-bottom: 20px;
}

.slider small {
    margin-top: 20px;
    font-weight: 300;
    color: #333;
    font-size: 14px;
}

.slider span {
    color: #3ead3c !important;
}

.slider a {
    font-size: 18px;
}

@media (max-width: 768px) {
    .slider .content {
        max-width: 100%;
    }
}





/* |||| POINTS ||||| */
.points {
    width: 100%;
    padding: 100px 0px;
    background: #f8f8f8;
}

.point {
    width: 200px;
}

.point .rond {
    background: #3ead3c;
    width: 160px;
    height: 160px;
    border-radius: 100%;
    margin-left: 20px;
}

.point .rond img {
    width: 100px;
    margin-left: 30px;
    margin-top: 30px;
}

.point .texte {
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}







/* |||| QUI ||||| */

.qui {
    width: 100%;
    padding: 100px 0px;
    background: #fff;
}

.qui h2 {
    color: #000;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
    text-align: center;
}

.qui h3 {
    color: #000;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 40px;
    text-align: center;
}

.qui .photo-text {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.qui .photo {
    width: 400px;
}

.qui .photo img {
    width: 400px;
    border-radius: 12px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.qui .text {
    width: calc(100% - 450px);
}

.qui p {
    margin-top: 15px;
    font-size: 18px;
    line-height: 28px;
}

@media (max-width: 768px) {
    .qui { 
        padding: 50px 0;
    }
    .qui .photo {
        width: 100%;
    }
    .qui .photo img {
        width: 100%;
    }
    .qui .text {
        width: calc(100% - 0px);
        margin-bottom: 30px;
    }
    
}





/* |||| PRODUITS ||||| */

.produits {
    width: 100%;
    padding: 100px 0px;
    background: #f8f8f8;
}

.produits .gallery-text {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.produits #gallery {
    width: 400px;
    height: 400px;
    position:relative;
}

.produits #gallery img { 
    width: 400px;
    position:absolute; 
    border-radius: 12px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.produits .text {
    width: calc(100% - 450px);
    text-align: left;
    font-size: 20px;
    font-weight: 300;
}

.produits .text span {
    color: #3ead3c;
}

.produits .text a {
    font-size: 18px;
}

@media (max-width: 768px) {

    .produits {
        padding: 50px 0px;
    }
    
    .produits #gallery {
        width: 100%;
    }
    
    .produits #gallery img { 
        width: 100%;
    }
    
    .produits .text {
        width: calc(100% - 0px);
    }
}






/* |||| CONTSCT ||||| */

.contact {
    width: 100%;
    padding: 100px 0px;
    background: #f8f8f8;
}

.contact h2 {
    color: #3ead3c;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
    text-align: center;
}

.contact .div-form {
    margin-top: 20px;
    background: #fff;
    padding: 40px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    box-sizing: border-box;
    width: 700px;
    display: table;
    margin: auto;
}

.contact .div-form .label {
    margin-bottom: 10px;
}

.contact .div-form input {
    padding: 8px 10px;
    line-height: 30px;
    font-size: 18px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.contact .div-form textarea {
    padding: 8px 10px;
    line-height: 30px;
    font-size: 18px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    height: 160px;
    font-family: 'Nunito Sans', sans-serif;
}

.contact .div-form input:focus, .contact .div-form textarea:focus {
    outline: none;
    border-color: #222;
    
}

.btn-form {
    line-height: 30px;
    color: #fff;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 0px;
    font-family: 'IBM Plex Sans', sans-serif;
    background: #3ead3c;
    cursor: pointer;
    width: 100%;
    opacity: .9;
    font-size: 20px;
    transition: opacity .3s ease;
    box-sizing: border-box;
    text-align: center;
}
.btn-form:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    opacity: 1;
}

@media (max-width: 768px) {
    
    .contact {
        padding: 50px 0px;
    }
    
    .contact .div-form {
        width: 100%;
    }
    
}

.h2-avis {
    text-align: center;
    color: #3ead3c;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
}

.avis-div {
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: 100%;
    overflow: hidden;
    padding: 25px 20px;
}

.avis-div .avis {
    width: 300px;
    background: #f8f8f8;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 3px 10px 0px;
    box-sizing: border-box;
    padding: 20px;
    margin-right: 20px;
    
}

.avis-div .avis:nth-child(odd) {
    background: #f8f8f850;
}

.avis-div .avis-name {
    font-size: 18px;
    color: #3ead3c;
    font-weight: bold;
    line-height: 1.5;
}

.avis-div .avis-city {
    font-size: 16px;
    color: #3ead3c;
    line-height: 1.5;
}

.avis-div .avis-text {
    font-size: 16px;
    color: #333;
    line-height: 1.5;
}





/* |||| PRODUCTS  ||||| */
.slider-products {
    width: 100%;
    padding: 200px 0px;
    background-image: url('images/slide-produits.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.slider-products .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.slider-products .bloc {
    font-family: "Roboto Condensed", sans-serif;
    background: rgba(255,255,255,.8);
    padding: 20px;
    box-sizing: border-box;
    width: 330px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    text-align: center;
}

.slider-products img {
    width: 160px;
    height: 160px;
    border-radius: 100%;
    border: 4px solid #fff;
    display: table;
    margin: auto;
    margin-top: -80px;
    margin-bottom: 20px;
}

.slider-products h3 {
    color: #000;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
}

.slider-products p {
    font-weight: 300;
    color: #222;
    font-size: 18px;
    margin-bottom: 20px;
}

.slider-products span {
    color: #3ead3c !important;
}

.tabs { 
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tabs .tab { 
    width: calc(33% - 0px);
    padding: 15px;
    box-sizing: border-box;
    text-align: center;
    border-bottom: 3px solid #ddd ;
    cursor: pointer;
}

.tabs .tab-selected { 
    background: #fff;
    border-bottom: 3px solid #3ead3c ;
}

.tabs .tab h4 {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
    color: #3ead3c !important;
}

.product {
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.product h4, .product-2 h4 {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
    color: #3ead3c !important;
    text-align: center;
}

.product .photo-text, .product-2 .photo-text {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.product .photo, .product-2 .photo {
    width: 300px;
    height: fit-content;
}

.product .photo img, .product-2 .photo img {
    width: 300px;
    border-radius: 6px;
}

.product .text, .product-2 .text  {
    width: calc(100% - 350px);
}

.product a, .product-2 a {
    color: #3ead3c !important;
}


.produits-2 {
    width: 100%;
    padding: 100px 0px;
    background: #fff;
}

.produits-2 h2 {
    color: #3ead3c;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
}

.produits-2 .photo-text {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.produits-2 .photo {
    width: 400px;
}

.produits-2 .photo img {
    width: 400px;
    border-radius: 12px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.produits-2 .text {
    width: calc(100% - 450px);
}

.produits-2 p {
    margin-top: 15px;
}

.product-2 {
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
    background: #f8f8f8;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.text-full {
    width: 100%;
}

.text-full .text {
    width: 100%;
}

.div-logos {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}

.div-logos img {
    height: 110px;
}

.logos {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

.logos img {
    height: 60px;
}

@media (max-width: 1024px) {

    .slider-products {
        padding: 100px 0px;
    }
    
    .slider-products .container {
        justify-content: center;
    }
    
    .slider-products .bloc {
        width: calc(50% - 20px);
        margin: 10px;
        margin-bottom: 50px;
    }
    
    
}
    
@media (max-width: 768px) {

    .slider-products .bloc {
        width: calc(100% - 20px);
        margin: 10px;
        margin-bottom: 60px;
    }
    
    .tabs .tab {
        width: 100%;
    }
    
    .product .photo, .product-2 .photo {
        width: 100%;
    }
    
    .product .text, .product-2 .text {
        width: 100%;
        margin-top: 30px;
    }  
    
    .produits-2 .photo {
        width: 100%;
    }
    
    .produits-2 .photo img {
        width: 100%;
    }
    
    .produits-2 .text  {
        width: 100%;
        margin-top: 30px;
    }
        
}











/* |||| FINANCEMENT  ||||| */
.slider-financement {
    width: 100%;
    padding: 50px;
    background-image: url('images/slide-produits.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
    position: relative;
}

.slider-financement .container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #fff;
    position: relative;
    z-index: 2;
}

.slider-financement .blur {
    background: #00000035;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.slider-financement .white-bg {
    width: 55%;
    position: relative;
}

.slider-financement .image {
    width: 45%;
}

.slider-financement .image img {
    width: 100%;
    display: block;
}

.slider-financement .content {
    width: 50%;
    left: 25%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
}

.slider-financement h1 {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
}

.slider-financement h1 span {
    color: #3ead3c;
}

.slider-financement p {
    margin-bottom: 15px;
}

.body-financement {
    width: 100%;
    padding: 100px 0px;
    background: #f8f8f8;
}

.body-financement h2 {
    color: #3ead3c;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
}

.body-financement .div-h2 {
    float: left;
    width: 300px;
}

.body-financement .div-h2-text {
    float: right;
    width: calc(100% - 350px);
}

.body-financement a {
    color: #3ead3c;
}

@media (max-width: 1600px) {
    .slider-financement .content {
        width: 90%;
        left: 5%;
    }
}

@media (max-width: 1400px) {
    
    .slider-financement .white-bg {
        width: 70%;
        position: relative;
    }
    
    .slider-financement .content {
        width: calc(100% - 40px);
        left: unset;
        margin-left: 20px;
        position: unset;
        margin-top: 20px;
        transform: none;
        padding-bottom: 20px;
            
    }

    .slider-financement .image {
        width: 30%;
    }
    
}

@media (max-width: 768px) {
    
    .slider-financement .container .image {
        display: none;
    }
    
    .slider-financement .container .white-bg {
        width: 100%;
    }
    
    .body-financement {
        padding: 50px 0px;
    }
    .body-financement .div-h2 {
        width: 100%;
    }
    
    .body-financement .div-h2-text {
        width: 100%;
        margin-top: 30px;
    }
}


/* |||| CONTACT PAGE  ||||| */
.slider-contact {
    width: 100%;
    padding: 50px;
    padding-bottom: 0px;
    background-image: url('images/slide-produits.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
    position: relative;
}

.slider-contact .container {
    background: #22222295;
    margin-top: 100px;
}

.slider-contact h1 {
    color: #fff;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 36px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    padding: 20px;
    
}

.coordonnees-formulaire {
    width: 100%;
    padding: 100px 0px;
    background: #f8f8f8;
}

.coordonnees {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 30px;
    background: #ddd;
}

.coordonnees h2 {
    color: #3ead3c;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
}

.coordonnees a {
    color: #3ead3c;
}

.coordonnees .days {
    margin-right: 40px;
}

.formulaire {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 30px;
    background: #fff;
    position: relative;
}

.formulaire h2 {
    color: #333;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
}

.formulaire .label {
    margin-bottom: 10px;
}

.formulaire input {
    padding: 8px 10px;
    line-height: 30px;
    font-size: 18px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.formulaire .input-list {
    padding: 8px 10px;
    line-height: 30px;
    height: 48px;
    font-size: 18px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.formulaire textarea {
    padding: 8px 10px;
    line-height: 30px;
    font-size: 18px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    height: 160px;
    font-family: 'Nunito Sans', sans-serif;
}

.formulaire input:focus, .formulaire textarea:focus, .input-list:focus {
    outline: none;
    border-color: #222;
    
}

.btn-form {
    line-height: 30px;
    color: #fff;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 0px;
    font-family: 'IBM Plex Sans', sans-serif;
    background: #3ead3c;
    cursor: pointer;
    width: 100%;
    opacity: .9;
    font-size: 20px;
    transition: opacity .3s ease;
    box-sizing: border-box;
    text-align: center;
}
.btn-form:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    opacity: 1;
}

@media (max-width: 768px) {
    .coordonnees {
        width: 100%;
    }
    
    .formulaire {
        width: 100%;
    }
}

@media (max-width: 425px) {
    
    .slider-contact  {
        padding-left: 0;
        padding-right: 0;
    }
    
    .slider-contact h1 {
        font-size: 24px;
    }
    
    .coordonnees-formulaire {
        padding: 50px 0px;
    }
    
    .formulaire h2, .coordonnees h2 {
        font-size: 24px;
    }
}



    
.coordonnees .person {
    width: calc(50% - 20px);
    margin-bottom: 20px;
    padding: 10px;
    box-sizing: border-box;
    background: #ffffff90;
}

@media (max-width: 600px) {
    .coordonnees .person {
        width: calc(100% - 0px);
    }
}









/* |||| ELIGIBILITE ||||| */
.eligibilite-formulaire {
    width: 100%;
    padding: 100px 0px;
    background: #f8f8f8;
}

.eligibilite-div {
    float: left;
    width: 33%;
    box-sizing: border-box;
    padding: 30px;
    background: #ddd;
}

.eligibilite-div h2 {
    color: #3ead3c;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .3px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.eligibilite-formulaire .formulaire {
    width: 67%;
}

.input-label {
    width: calc(50% - 10px);
    margin-bottom: 0px;
}

@media (max-width: 768px) {
    
    .eligibilite-div {
        width: 100%;
    }
    
    .eligibilite-formulaire .formulaire {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .input-label {
        width: calc(100% - 0px);
    }
}


#bravo {
    position: relative;
}

.img-felicitations { 
    position: absolute;
    top: -170px;
    right: -120px; 
}

.felicitations {
    position: relative;
    z-index: 2;
    font-weight: bold;
    padding-top: 40px;
    margin-bottom: 20px;
    color: #3ead3c;
    
}

.echec {
    font-weight: bold;
    padding-top: 10px;
    margin-bottom: 20px;
    color: #333;
}

@media (max-width: 600px) {
    .img-felicitations { 
        position: absolute;
        top: -170px;
        right: 0px;
    }
}











/* |||| AVBIS ||||| */
.line-avis {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
}

.photo-avis {
    width: 300px;
    padding: 16px;
    background: #fff;
}

.photo-avis .gallery {
    width: 300px;
    height: 300px;
    position: relative;
}

.photo-avis .gallery img {
    width: 300px;
    display: block;
    position:absolute; 
}

.text-avis {
    width: calc(100% - 200px);
    background: #dddddd80;
    color: #111;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.5;
    padding: 16px;
}

.text-avis .name {
    font-size: 20px;
    font-weight: 600;
    color: #3ead3c;
}

.text-avis .avis {
    margin-top: 8px;
}








/* |||| FOOTER ||||| */
.footer {
    width: 100%;
    padding: 100px 0px;
    padding-bottom: 20px;
    background: #212121;
    color: #FFFFFF80;
    font-size: 16px;
}

.footer h4 {
    color: #FFFFFF;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 16px;
    margin-bottom: 16px;
}

.footer .slogan {
    width: 300px;
    margin-right: 50px;
}

.footer .infos {
    width: 250px;
    margin-right: 50px;
}

.footer .links {
    width: 200px;
    margin-right: 50px;
}

.footer a {
    color: #FFFFFF80;
    display: block;
    line-height: 1.8;
}

.footer a:hover {
    color: #FFFFFF;
}

.footer i {
    color: #3ead3c;
    font-size: 18px;
    margin-right: 8px;
}

.copyright {
    width: 100%;
    padding-top: 20px;
    margin-top: 50px;
    border-top: 1px solid #ffffff50;
    text-align: center;
}

@media (max-width: 768px) {
    
    .footer {
        width: 100%;
        padding: 50px 0px;
    }
    
    .footer .slogan {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .footer .infos {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .footer .links {
        width: 100%;
        margin-bottom: 30px;
    }
    
}



.alert-error i, .alert-success i {  float: right; margin-top: 6px; margin-right: -5px; cursor: pointer; }

.alert-success {  
    color: #3c763d; 
    background-color: #dff0d8; 
    font-size:14px; 
    border:1px solid #d6e9c6; 
    width:calc(100% - 20px); 
    padding:0 10px; 
    line-height:35px; 
    border-radius:6px; 
    display:none; 
    margin-bottom:20px;
}








